@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Camping Bettendorf
Version: 1.1
Author: Gilles Dumont
Author: Emilio Garcia
Last modified: 27-08-2015


CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles

2. HEADER/FOOTER: LOGO & NAVIGATION
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Container Picture Styles
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals

5. FOOTER
	5.1 Footer

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
/*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
	
@media only screen and (max-width: 800px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none !important;
	}
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
}
u
{
	text-decoration:none;
}
html,
body
{	
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/body.jpg) center top repeat-x;
	min-width:1050px;
}

/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
.header
{
	position:relative;
	-moz-box-shadow: inset 0 -20px 30px -20px #7daec4;
	-webkit-box-shadow: inset 0 -10px 30px -20px #7daec4;
	box-shadow: inset 0 -20px 30px -20px #7daec4;
}
.header .inside
{
	max-width:1050px;
	height:159px;
	margin:auto;
	position:relative;
	padding:0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}


/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
.header #logo
{
	position:absolute;
	top:33px;
	left:40px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width:184px;
	height:175px;
	padding:0 20px;
	margin:auto;
	background:url(../images/logo-camping-um-wirt-bettendorf.png) no-repeat;
	z-index:9;
}
.header #logo span
{
	display:none;
}

.header #certification
{
	position:absolute;
	right:24px;
	top:13px;
}

/*----------------------------------------------*/
/* 2.3 Navigation Main Styles */
/*----------------------------------------------*/
#navigation-top
{
	margin:auto;
	position:absolute;
	top:125px;
	right:20px;
	padding:0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index:999;
}
#navigation-top li
{
	display:inline-block;
	padding:0 3px;
	position:relative;
}
#navigation-top li span
{
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color:#fff;
	display:block;
	padding:5px 10px;
	text-decoration:none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	cursor:pointer;
	position:relative;
}
#navigation-top li a
{
	text-decoration:none;
}
#navigation-top li a span
{
	-moz-box-shadow: inset 0 -20px 30px -20px #7daec4;
	-webkit-box-shadow: inset 0 -10px 30px -20px #7daec4;
	box-shadow: inset 0 -20px 30px -20px #7daec4;
}
#navigation-top li:nth-child(1) a span
{
	background-color:#68a025;
	color:#fff;
}
#navigation-top li:nth-child(2) a span
{
	background-color:#32a8c6;
	color:#fff;
}
#navigation-top li:nth-child(3) a span
{
	background-color:#ff613b;
	color:#fff;
}
#navigation-top li:nth-child(4) a span
{
	background-color:#eed302;
	color:#fff;
}
#navigation-top li:nth-child(5) a span
{
	background-color:#00893a;
	color:#fff;
}
#navigation-top li:nth-child(6) a span
{
	background-color:#f39200;
	color:#fff;
}
#navigation-top li:nth-child(7) a span
{
	background-color:#39c598;
	color:#fff;
}
#navigation-top li:nth-child(8) a span
{
	background-color:#ffc717;
	color:#fff;
}
#navigation-top li:nth-child(9) a span
{
	background-color:#d59845;
	color:#fff;
}
#navigation-top li:nth-child(9) a span
{
    background-color:#a3cddd;
    color:#fff;
}
#navigation-top li.active span
{
	background:url(../images/navigation-top-active.png) no-repeat center top;
	height:71px;
}

#navigation-lang
{
    margin:auto;
    position:absolute;
    top:22px;
    left:240px;
    padding:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index:1001;
}

#navigation-lang .lang-name, #navigation-lang  abbr, #navigation-lang .lang-icon{display:none;}
#navigation-lang a {text-decoration: none; width:46px; height:65px; display: inline-block;}
#navigation-lang li {position:absolute;width:46px; height:65px;}
#navigation-lang li.lang-code-de
{
    background:url(../images/hot-air-balloon-flag-de.png) no-repeat center top;
    top:18px;
    left:58px;
}
#navigation-lang li.lang-code-nl
{
    background:url(../images/hot-air-balloon-flag-nl.png) no-repeat center top;
    top:23px;
    left:0px;
}
#navigation-lang li.lang-code-fr
{
    background:url(../images/hot-air-balloon-flag-fr.png) no-repeat center top;
    top:27px;
    left:120px;
}
#navigation-lang li.lang-code-en
{
    background:url(../images/hot-air-balloon-flag-en.png) no-repeat center top;
    top:20px;
    left:192px;
}


/*----------------------------------------------*/
/* 2.4 Container Picture Styles */
/*----------------------------------------------*/
.container-picture
{
	overflow:hidden;
	position:relative;
}
.container-picture table
{
	width:100%;
}
.container-picture img
{
	width:100%;
	height:auto;
}
.container-picture .kalk
{
	width:100%;
	height:163px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/container-picture-bg.png) bottom center repeat-x;
}


/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#container
{
	margin:auto;
	position:relative;
	padding:0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:url(../images/container-content-bg.png) no-repeat top center;
}
.container-content
{
	width:1050px;
	padding:40px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:auto;
}


/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Globals */
/*----------------------------------------------*/
/********* defaults **********/
.container-content h1,
.container-content h2,
.container-content h3,
.container-content h4,
.container-content h5,
.container-content h6
{
	font-family: 'Kaushan Script', cursive;
    color:#000000;
}
.container-content h1
{
	font-size:42px;
	color:#68a025;
    text-shadow: 2px 1px 0px #d9d9d9;
	padding:27px 0 25px 0;
	line-height:50px;
}
.container-content h2
{
    font-size:34px;
    color:#48b4e7;
    padding-bottom:15px;
}
h1 + h2
{
    padding-top:5px;
}
.container-content h3
{
    font-size:28px;
    color:#333a3d;
    padding-bottom:10px;
}
.container-content h4
{
    font-size:18px;
    color:#48b4e7;
}
.container-content .article
{
	padding:10px 0 18px 0;
}
.container-content .article.no-space
{
	padding:0px;
}
.article p
{
	padding:7px 0;
	line-height:24px;
}
/*
.article + .article
{
   padding-top:25px;
}
*/
.article a
{
	color:#48b4e7;
	text-decoration:none;
    font-style: italic;
}
.article a:hover
{
	border-bottom:dashed 1px #48b4e7;
}
.article a img
{
    border:0;
    margin-bottom:-7px;
}
.article .ce-text ul
{
	list-style:square;
	padding:10px 0 10px 20px;
}
.article .ce-text ul li
{
	list-style:square;
	padding-left:5px;
}
.article strong
{
	font-weight:bold !important;
}

/*misc*/
.article table
{
	width:100% !important;
}
.article table tr
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article table td 
{
    padding:7px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.article table.abwechselnde-tabellen-zeilenfarben {padding:15px 0 25px 0; border-spacing: 2px;}
.article table.abwechselnde-tabellen-zeilenfarben tr.odd{background-color:#f0f4dc;}
.article table.abwechselnde-tabellen-zeilenfarben tr:nth-child(odd){background-color:#f0f4dc;}
.article table.abwechselnde-tabellen-zeilenfarben tr.even{background-color:#fff;}
.article table.abwechselnde-tabellen-zeilenfarben tr:nth-child(even){background-color:#fff;}
.article table.abwechselnde-tabellen-zeilenfarben tr.zeile-hervorheben {font-weight:bold;background-color:#cfe09b;}
.article table.abwechselnde-tabellen-zeilenfarben tr.zeile-hervorheben td {padding:11px;}

/*******/
/*forms*/
/*******/
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
}
.article .widget-container
{
	clear:both;
	margin-bottom:0px;
}
.article .wc-captchafield
{
	height:150px;
    position: relative;
}

.article .wc-captchafield img
{
    position: absolute;
    top:42px;
    left:0px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	color:#333a3d;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:16px;
	text-transform:none !important;
}
input
{
	border: 1px solid #dddcdc;
	outline:none;
	font-size:16px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.5em;
	padding: 7px 7px;
}
select
{
	border: 1px solid #dddcdc;
	outline:none;
	font-size:16px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.5em;
	padding: 7px 7px;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 17px 7px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article input[type="submit"]
{
	display: inline-block;
	padding: 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #CFE09B;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#CFE09B;
	color:#333a3d;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
/*
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#162765;
	color:#fff;
	border: 0px solid #36acf7;
}*/
.article .ce-contact-form .ctrl-captchafield
{
	height:52px;
    padding-left:140px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	font-size: 15px;
	padding: 10px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	/*height: 30px;*/
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
input
{
	float:none;
}
.validation-message
{
	display:none;

}
.validation-error input,
.validation-error textarea
{
	background:url(../images/ico-warning.png) 5px center no-repeat #FFF;
	padding-left:40px;
}
.validation-error .wc-captchafield input.ctrl-captchafield
{
    background:url(../images/ico-warning.png) 130px center no-repeat #FFF;
    padding-left:170px;
}
.article .ce-contact-form span.mandatory
{
	/*color:#b4cb1f;*/
	padding:0 5px;
    font-weight:bold;
}
.article .ce-contact-form .title h3 label
{
	font-family: 'Open Sans', sans-serif;
	/*color: #CFE09B;*/
    background-color:#CFE09B;
    color:#fff;
	font-size: 22px !important;
	padding:5px 0 7px 5px;
	line-height: 20px;
	text-transform: uppercase;
	/*border-bottom: 5px #CFE09B solid;*/
    border-radius:2px;
	margin:15px 15px 15px 0;
	display: block;
    font-weight:bold;
}
.article .ce-contact-form .note h3 label
{
	text-transform:none;
	font-weight:bold;
}
.article .ce-contact-form .global-validation-err
{
	color:#F08925;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #F08925;
}
.article .ce-contact-form .validation-error h3 label
{
	color:#F08925 !important;
    font-style: italic;
}
.article .help-tip
{
	display:none;
}

.sent .widget-container {text-align: right;}
.sent .widget-container input[type="submit"] {width: 200px;}

/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer styles */
/*----------------------------------------------*/
.footer
{
	margin-top:40px;
	background:url(../images/footer.jpg) center top repeat-x #68a025;
	height:225px;
}
.footer .inside
{
	max-width:1050px;
	margin:auto;
	position:relative;
	padding:0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	padding:165px 15px 17px;
	text-align:center;
	font-family: 'Open Sans', sans-serif !important;
	font-size:14px;
}
.footer a
{
    color:#ffffff;
    text-decoration: none;
}
.footer a:hover
{
    border-bottom:dashed 1px #ffffff;
}